﻿

::placeholder { color: #000;opacity: .6;font-size: 90%; font-family: 'PTSans-Regular'; }
:-ms-input-placeholder { color: #000;opacity: .6;font-size: 90%; font-family: 'PTSans-Regular';}
::-ms-input-placeholder { color: #000;opacity: .6;font-size: 90%; font-family: 'PTSans-Regular'; }

form {
         line-height: 15px;
    width: 100%;
}

input[type="submit"] {
   font-size: 120%;
    background: rgb(8, 8, 8);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 6px 20px;
    text-align: center;
    line-height: 23px;
    box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.68);
    -webkit-box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.69);
    display: table;
    margin: 15px auto 0 auto;
    display: flex;
    justify-content: space-around;
    border: 1px groove rgba(171, 171, 171, 0.5);
    border-radius: 100px;
    color: white;
    transition: .4s;
} 
#mess {
	font-size: 150%;
	transition: .4s;
}

input[type="button"] {
       color: #000000;
    text-shadow: 0px 1px 2px #ffffff;
    background: #e8c159;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    padding: 6px 10px;
    border: none;
    box-shadow: 0px 2px 5px -1px #000;
    -webkit-box-shadow: 0px 2px 5px -1px #000;
    margin-bottom: 30px;
    outline: 0;
    transition: .4s;
} 

.input[type="submit"]:hover {
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    box-shadow: none;
    -webkit-box-shadow: none;
}

#mess:hover {
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    box-shadow: none;
    -webkit-box-shadow: none;
}

input[type="button"]:hover {
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    box-shadow: none;
    -webkit-box-shadow: none;
}

.form-title {
	color: white;
    text-shadow: 0px 1px 2px #717171;
    cursor: pointer;
    font-size: 90%;
    font-weight: normal;
    padding: 2px 5px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    
        margin-bottom: 5px;
}

.irjon-grid-item {
	cursor: pointer;
    font-size: 90%;
    font-weight: normal;
    padding: 0px 5px;
    color: #f6f6f6;
    margin: 0;
}

textarea {
        margin-top: 10px;
    border: 1px solid rgba(109, 105, 95, 0.55) !important;
    background: rgba(255, 255, 255, 0.8);
    padding: 5px;
    font-size: 120% !important;
    outline: 0;
    color:#000;
    min-height: 90px;
    width: 70%;
    margin: 15px 15% 0px 15%;
    resize: none;
    cursor: text;
}

.form-input {
    margin-top: 10px;
    border: none;
    border-bottom: 1px solid #6d695f;
    background: rgba(255, 255, 255, 0.0);
    padding: 5px;
    font-size: 100%;
    outline: 0;
    color: white;
    margin-bottom: 10px;
    width: 75%;
    cursor: text;
}

.form-input1 {
        margin-top: 10px;
    border: none;
    border-bottom: 1px solid #6d695f;
    background: rgba(255, 255, 255, 0.0);
    padding: 5px;
    font-size: 100%;
    outline: 0;
    color: #000;
    margin-bottom: 10px;
    width: 75%;
}




.form-message {
	font-size: 100%;
    color: #e8e8e8;
    margin: 10px 0;
    line-height: 20px;
}

select {
        width: 75%;
    background: rgba(23, 23, 23, 0.9);
    border: none;
    padding: .2em 0;
    border-bottom: 1px solid #6d695f;
    outline: 0;
   font-family: 'Oswald-Regular';
    line-height: 23px;
    color: #faad47;
}